
Core - Task # 56774

Epic # 55070 (Accepted): Workpackages
Epic # 54260 (Accepted): WP: FAL Missing Issues / Features / API
Story # 54264 (New): As an Enterprise User I want to use Storages outside my webroot or on remote systems in order to structure my Files 
according to my IT-Guidelines
Task # 54229 (On Hold): Refactor Processor Registry like the Extractor registry

Status: On Hold Priority: Should have
Author: Steffen Ritter Category: File Abstraction Layer (FAL)
Created: 2014-03-11 Assigned To:
Updated: 2015-06-15 Due date:
TYPO3 Version: 6.2
PHP Version:
Complexity:
Sprint Focus:
Subject: Change the API of -->process to use the new ProcessingStuff
Description

History
#1 - 2014-03-12 09:56 - Steffen Ritter
- Category set to File Abstraction Layer (FAL)

#2 - 2014-03-17 16:22 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/28474

#3 - 2014-03-21 11:55 - Ernesto Baschny
- Status changed from Under Review to On Hold
- Target version set to 7.0

#4 - 2014-12-23 19:48 - Mathias Schreiber
- Target version changed from 7.0 to 7.1 (Cleanup)

#5 - 2015-06-15 17:45 - Benjamin Mack
- Target version changed from 7.1 (Cleanup) to 7.4 (Backend)

2015-08-04 1/1

https://review.typo3.org/28474

